<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JOURNEY</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link href="https://fonts.googleapis.com/css?family=Ubuntu&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<section class="global-container">
<!-------------------->
<!--navbar container-->
    <navbar class="navbar-container clearfix">
        <a href="#" class="navbar-logo">JOURNEY</a>
        <div class="navbar-right-part navbar-icons-text">
            <a class="navbar-pictogram navbar-ic-calendar"></a>
            <a class="navbar-pictogram navbar-ic-forum"></a>
            <a class="navbar-pictogram navbar-ic-journey"></a>
            <p class="navbar-welcome-text">Welcome,
                <a href="#" class="navbar-welcome-log">Log In</a>
                or
                <a href="#" class="navbar-welcome-sign">Sign Up</a>
            </p>
        </div>
    </navbar>
<!----------------------->
<!--auth-form-container-->
<!----------------------->
    <section class="content-container">
        <p class="align-helper"></p>
        <div class="auth-form-container">
            <div class="auth-form-title clearfix">Sign Up
                <a href="#" class="auth-form-login-link">Log In</a>
            </div>
            <a href="#" class="sign-up-button facebook-sign-up-button">
                <div class="facebook-logo"></div>
                <span class="signup-button-text">Facebook</span>
            </a>
            <a href="#" class="sign-up-button google-sign-up-button">
                <div class="google-logo"></div>
                <span class="signup-button-text">Google</span>
            </a>
            <div class="divider-container">
                <hr class="auth-form-divider">
                <span class="divider-title">or</span>
                <hr class="auth-form-divider">
            </div>
            <form action="#" class="form-registration-container">
                <input type="text" class="form-registration" placeholder="First Name">
                <input type="text" class="form-registration" placeholder="Last Name">
                <input type="email" class="form-registration" placeholder="Email">
                <input type="password" class="form-registration" placeholder="Choose Password">
                <input type="password" class="form-registration" placeholder="Confirm Password">
                <label class="form-registration-checkbox">
                    <input type="checkbox" required>
                    <span class="checkmark"></span>
                    Agree our
                    <a href="#" class="form-registration-checkbox-link">Terms & Conditions</a>
                </label>
                <input type="submit" value="Create Account" class="create-account-button" >
            </form>
        </div>
    </section>
</section>
</body>
</html>